[Launch]
ProgramExecutable=GoldenDict\GoldenDict.exe
DirectoryMoveOK=yes
SplashTime=1200

[DirectoriesMove]
portable=%PAL:AppDir%\GoldenDict\portable
content=%PAL:AppDir%\GoldenDict\content

[FileWrite1]
Type=Replace
File=%PAL:DataDir%\portable\config
Find=%PAL:LastDrive%%PAL:LastPackagePartialDir:ForwardSlash%
Replace=%PAL:Drive%%PAL:PackagePartialDir:ForwardSlash%

[FileWrite2]
Type=Replace
File=%PAL:DataDir%\portable\config
Find=dictionariesPath="%PAL:LastDrive%\
Replace=dictionariesPath="%PAL:Drive%\

[QtKeysCleanup]
1=Qt Factory Cache 4.7\com.trolltech.Qt.QImageIOHandlerFactoryInterface:
2=Qt Plugin Cache 4.7.false
